devel/qbzr - The NetBSD Packages Collection

GUI front end for Bazaar

QBzr is a cross-platform GUI front end for Bazaar, based on Qt toolkit.
It provides a graphical user interface for those Bazaar commands where it can
simplify the usage: Highlighting of differences between files, "browsable" log
view, possibility to commit only some files without listing them all on the
command line, etc.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

x11/py-qt4 devel/bzr lang/python27 lang/python27

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfqbzr-0.22.1nb5.tgz
NetBSD 8.0earmv7hfqbzr-0.22.1nb5.tgz
NetBSD 8.0i386qbzr-0.22.1nb4.tgz
NetBSD 8.0i386qbzr-0.22.1nb5.tgz
NetBSD 8.0i386qbzr-0.22.1nb5.tgz
NetBSD 8.0powerpcqbzr-0.22.1nb4.tgz
NetBSD 8.0powerpcqbzr-0.22.1nb5.tgz
NetBSD 8.0powerpcqbzr-0.22.1nb5.tgz
NetBSD 8.0x86_64qbzr-0.22.1nb4.tgz
NetBSD 8.0x86_64qbzr-0.22.1nb5.tgz
NetBSD 9.0aarch64qbzr-0.22.1nb5.tgz
NetBSD 9.0aarch64qbzr-0.22.1nb4.tgz
NetBSD 9.0aarch64qbzr-0.22.1nb5.tgz
NetBSD 9.0alphaqbzr-0.22.1nb5.tgz
NetBSD 9.0alphaqbzr-0.22.1nb4.tgz
NetBSD 9.0alphaqbzr-0.22.1nb5.tgz
NetBSD 9.0earmv6hfqbzr-0.22.1nb5.tgz
NetBSD 9.0earmv6hfqbzr-0.22.1nb4.tgz
NetBSD 9.0earmv6hfqbzr-0.22.1nb5.tgz
NetBSD 9.0earmv6hfqbzr-0.22.1nb5.tgz
NetBSD 9.0earmv7hfqbzr-0.22.1nb5.tgz
NetBSD 9.0earmv7hfqbzr-0.22.1nb4.tgz
NetBSD 9.0earmv7hfqbzr-0.22.1nb5.tgz
NetBSD 9.0earmv7hfqbzr-0.22.1nb5.tgz
NetBSD 9.0i386qbzr-0.22.1nb4.tgz
NetBSD 9.0i386qbzr-0.22.1nb5.tgz
NetBSD 9.0powerpcqbzr-0.22.1nb5.tgz
NetBSD 9.0powerpcqbzr-0.22.1nb4.tgz
NetBSD 9.0sparc64qbzr-0.22.1nb5.tgz
NetBSD 9.0sparc64qbzr-0.22.1nb4.tgz
NetBSD 9.0sparc64qbzr-0.22.1nb4.tgz
NetBSD 9.0sparc64qbzr-0.22.1nb5.tgz
NetBSD 9.0sparcqbzr-0.22.1nb5.tgz
NetBSD 9.0sparcqbzr-0.22.1nb4.tgz
NetBSD 9.0sparcqbzr-0.22.1nb5.tgz
NetBSD 9.0x86_64qbzr-0.22.1nb4.tgz
NetBSD 9.0x86_64qbzr-0.22.1nb5.tgz
NetBSD 9.0x86_64qbzr-0.22.1nb5.tgz
NetBSD 9.0x86_64qbzr-0.22.1nb4.tgz
NetBSD 9.0x86_64qbzr-0.22.1nb5.tgz
NetBSD 9.0x86_64qbzr-0.22.1nb5.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.